Bug 221222 - Enlargment of window produce useless empty space
Enlargment of window produce useless empty space
Status: CLOSED DUPLICATE of bug 217645
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 19:20 EST by Yannick Palanque
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 08:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screenshot because my english's maybe strange (35.21 KB, image/png)
2007-01-02 19:20 EST, Yannick Palanque
no flags Details

  None (edit)
Description Yannick Palanque 2007-01-02 19:20:19 EST
Description of problem:

When you resize the window, all the bottom-half part of it stays gray and is not
used to stretch the list of custom ports (see attachment).
Comment 1 Yannick Palanque 2007-01-02 19:20:20 EST
Created attachment 144674 [details]
A screenshot because my english's maybe strange
Comment 2 Chris Lumens 2007-01-03 08:27:02 EST

*** This bug has been marked as a duplicate of 217645 ***

Note You need to log in before you can comment on or make changes to this bug.